BIEN 3 - Task #352

create way to represent methods hierarchically in schema
02/03/2012 02:02 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Aaron Marcuse-Kubitza % Done:
Category: Estimated time:

Target version:

Activity type:

02/03/2012

100%
0.00 hour

Description

History

#1 - 02/09/2012 06:27 PM - Aaron Marcuse-Kubitza
- % Done changed from 0 to 50

| added a basic plotmethod table. What hierarchical information do we want to add?

#2 - 02/21/2012 01:08 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 50 to 100
